/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	editorInputName: "Import Profiles from Update Site",
	editorInputButton: "Import",
	editorInputDescription: "Import Ecore profiles defined in plugins and features installed in RSA DM extension",
	editorPreImportWarning: 'The selected workspace is configured to use domains defined in RSA version ${0}.x.<br>The corresponding [System Defined] Rational Software Architect Domains configuration is "${1}".<br>If you are going to use imported profile(s) with older or newer versions of RSA, please select an appropriate workspace or create a new one.',

	rsaPackageTitle: "Source RSA Package",
	domainTitle: "New domain",
	snapshotTitle: "Snapshot",
	
	rsaPrifileUri: "Profile URI",
	
	domainName: "Domain name",
	domainId: "Domain ID",
	domainUri: "Domain URI",

	snapshot: "Snapshot name",
	snapshotDescription: "Snapshot desctiption",
	
	repoUri: "Installation repository URL",
	featureId: "Feature ID",
	install: "Install",
	
	importInProgress: "Import in progress: ",
	error: "Error importing",

	editorImportWarning: "Profiles import was not completed.  Please review the warnings below.", //!SERVICE

	editorImportError: "CRMXT0004E An error occurred.",
	'editorImportError.explanation': "An unknown error occurred on the server.",
    'editorImportError.useraction': "For more information about the cause of the error, check the dm.log file.", 
	
	editorImportSeriousError: "CRMXT0005E A serious error occurred.",
	'editorImportSeriousError.explanation': "The server returned the following error: ${0}",
    'editorImportSeriousError.useraction': "For more information about the cause of the error, check the dm.log file.", 
	
	importRequestSuccessful: 'Profile import requested. View <a href="${0}">Import Status</a> to see the progress of this import request.',
	
	errorOnCheckingRSARequiredVersion: "Error while checking a dependency on [System Defined] Rational Software Architect Domains configuration.",
	errorNoDependencyOnRSADomains: "The selected workspace does not have dependency on any of [System Defined] Rational Software Architect Domains configurations."
	
})
